uuid: f344d034-0c1a-4afd-ade9-1bd6d0dcc8bd
langcode: fr
status: true
dependencies: {  }
name: offre
format: offre
weight: 0
filters:
  filter_html:
    id: filter_html
    provider: filter
    status: true
    weight: -10
    settings:
      allowed_html: '<br> <p> <strong> <em> <u>'
      filter_html_help: true
      filter_html_nofollow: true
